Subject: Re: IPv6 over IEEE1394 (dual-stack?)

From: "Hattig, Myron" <[email-masked]>
Date: Mon, 10 Jul 2000 10:53:29 -0700

> The I-D does not say this explicitly, but does it support dual-stack
> configurations, i.e. for the host/device to run both IPv4 and IPv6?

IPv4 vs IPv6 is demuxed by the Ethertype or the first nibble of the IP
header. Is this what you are referring to? Or is there some 1394 specific
question?

-myron